// el (Greek)
// 蓝牙权限
NSBluetoothAlwaysUsageDescription = "Οι εφαρμογές πρέπει να ενεργοποιήσουν τη λειτουργία Bluetooth για να συνδέσουν έξυπνο βραχιόλι και να συγχρονίσουν τα δεδομένα της υγείας σας. Επιτρέπεται;";
NSBluetoothPeripheralUsageDescription = "Οι εφαρμογές πρέπει να ενεργοποιήσουν τη λειτουργία Bluetooth για να συνδέσουν έξυπνο βραχιόλι και να συγχρονίσουν τα δεδομένα της υγείας σας. Επιτρέπεται;";

// 相机权限
NSCameraUsageDescription = "Αυτή η εφαρμογή χρειάζεται πρόσβαση στην κάμερά σας, ώστε να μπορείτε να τραβήξετε φωτογραφίες.";

// 健康数据权限
NSHealthShareUsageDescription = "Οι εφαρμογές πρέπει να διαβάζουν δεδομένα υγείας από το έξυπνο βραχιόλι στην εφαρμογή για την υγεία για να αποφασίσουν αν θα ενημερώσουν ή όχι. Επιτρέπεται;";
NSHealthUpdateUsageDescription = "Αιτήματα εφαρμογής συγχρονίζουν τα δεδομένα υγείας και τα δεδομένα κίνησης του έξυπνου βραχιολιού στην εφαρμογή σας για την υγεία. Επιτρέπεται;";

//// 相册权限
NSPhotoLibraryUsageDescription = "Οι εφαρμογές χρειάζονται πρόσβαση σε άλμπουμ φωτογραφιών για να ρυθμίσετε το προσωπικό σας avatar. Επιτρέπεται;";
NSPhotoLibraryAddUsageDescription = "Η εφαρμογή ζητά πρόσβαση στο άλμπουμ για να αποθηκεύσει τις φωτογραφίες που τράβηξες.Επιτρέπεται αυτό;";

// 位置权限
NSLocationAlwaysUsageDescription = "Οι εφαρμογές πρέπει να έχουν πρόσβαση στα δεδομένα τοποθεσίας σας για να παρακολουθήσουν τη διαδρομή κίνησης. Επιτρέπεται;";
NSLocationWhenInUseUsageDescription = "Οι εφαρμογές πρέπει να έχουν πρόσβαση στα δεδομένα τοποθεσίας σας για να παρακολουθήσουν τη διαδρομή κίνησης. Επιτρέπεται;";
NSLocationAlwaysAndWhenInUseUsageDescription = "Οι εφαρμογές πρέπει να έχουν πρόσβαση στα δεδομένα τοποθεσίας σας για να παρακολουθήσουν τη διαδρομή κίνησης. Επιτρέπεται;";
